<?xml version="1.0"?>
<level levelNumber="6" countOfCards="50" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="520.105" y="288.462" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>16</over>
		<over>17</over>
		<under>21</under>
	</card>
	<card id="1" zLayer="1" x="560.105" y="298.267" angle="20.5699" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>17</over>
		<under>21</under>
	</card>
	<card id="2" zLayer="2" x="588.105" y="319.267" angle="40.3919" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="3" zLayer="3" x="613.105" y="351.267" angle="60.6871" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>20</under>
	</card>
	<card id="4" zLayer="4" x="622.105" y="380.267" angle="80.7701" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>20</under>
	</card>
	<card id="5" zLayer="5" x="621.105" y="420.267" angle="-81.1902" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>20</under>
	</card>
	<card id="6" zLayer="6" x="608.105" y="454.267" angle="-60.127" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>18</under>
		<under>20</under>
	</card>
	<card id="7" zLayer="7" x="583.105" y="483.267" angle="-40.3268" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<under>18</under>
		<under>20</under>
	</card>
	<card id="8" zLayer="8" x="550.105" y="503.267" angle="-20.2436" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<under>18</under>
	</card>
	<card id="9" zLayer="9" x="518.105" y="507.11" angle="-0.190678" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<under>18</under>
	</card>
	<card id="10" zLayer="10" x="476.105" y="500.267" angle="20.0694" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<under>18</under>
	</card>
	<card id="11" zLayer="11" x="446.105" y="481.267" angle="40.4992" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="12" zLayer="12" x="423.105" y="451.267" angle="60.2417" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>19</under>
	</card>
	<card id="13" zLayer="13" x="411.105" y="416.267" angle="80.6091" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<under>19</under>
	</card>
	<card id="14" zLayer="14" x="412.105" y="380.267" angle="-80.3072" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<under>19</under>
	</card>
	<card id="15" zLayer="15" x="425.105" y="344.267" angle="-60.8262" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<under>19</under>
		<under>21</under>
	</card>
	<card id="16" zLayer="16" x="452.105" y="311.267" angle="-40.8204" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<under>19</under>
		<under>21</under>
	</card>
	<card id="17" zLayer="17" x="482.105" y="295.267" angle="-20.2119" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>15</under>
		<under>16</under>
		<under>21</under>
	</card>
	<card id="18" zLayer="0" x="515.749" y="485.956" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="19" zLayer="1" x="432.673" y="399.813" angle="90.8899" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="20" zLayer="1" x="601.834" y="400.86" angle="-90.2664" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="21" zLayer="-1" x="516.139" y="313.894" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="22" zLayer="0" x="287.105" y="399.284" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="1" x="262.02" y="399.284" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="2" x="236.596" y="399.284" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>47</over>
	</card>
	<card id="25" zLayer="3" x="210.641" y="399.284" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>47</over>
	</card>
	<card id="26" zLayer="4" x="183.861" y="399.284" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>47</over>
	</card>
	<card id="27" zLayer="0" x="366.438" y="565.336" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>48</over>
	</card>
	<card id="28" zLayer="1" x="341.353" y="565.336" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>48</over>
	</card>
	<card id="29" zLayer="2" x="314.929" y="565.336" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>48</over>
	</card>
	<card id="30" zLayer="0" x="361.772" y="213.973" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>49</over>
	</card>
	<card id="31" zLayer="1" x="336.687" y="213.973" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>49</over>
	</card>
	<card id="32" zLayer="2" x="311.263" y="213.973" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>49</over>
	</card>
	<card id="33" zLayer="0" x="748.105" y="397.284" angle="90.4034" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="1" x="773.479" y="397.284" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="2" x="798.967" y="397.284" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>44</over>
	</card>
	<card id="36" zLayer="3" x="824.439" y="397.284" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="4" x="850.154" y="397.284" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>44</over>
	</card>
	<card id="38" zLayer="0" x="670.105" y="565.527" angle="90.4034" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>45</over>
	</card>
	<card id="39" zLayer="1" x="695.479" y="565.527" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>45</over>
	</card>
	<card id="40" zLayer="2" x="720.967" y="565.527" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>45</over>
	</card>
	<card id="41" zLayer="0" x="671.105" y="213.244" angle="90.4034" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>46</over>
	</card>
	<card id="42" zLayer="1" x="696.479" y="213.244" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="2" x="721.967" y="213.244" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>46</over>
	</card>
	<card id="44" zLayer="5" x="875.917" y="397.284" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="45" zLayer="3" x="746.73" y="565.527" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="46" zLayer="3" x="747.73" y="213.244" angle="90.4034" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="47" zLayer="5" x="157.707" y="399.284" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="48" zLayer="3" x="288.775" y="565.336" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="49" zLayer="3" x="285.109" y="213.973" angle="-90.2401" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
</level>
